
package news;

public class Story {
    private final String title;
    private final String description;
    private final String url;
    
    public Story( String title, String description, String url ) {
        this.title = title;
        this.description = description;
        this.url = url;
    } // Story( String, String, String )

    public String getTitle() {
        return this.title;
    } // getTitle()

    public String getDescription() {
        return this.description;
    } // getDescription()

    public String getUrl() {
        return this.url;
    } // getUrl()
    
} // Story
